/*=====================info-zero CSS(Detail Page)=====================

2009.03.19- ver1.0.0
wrixon.co.,ltd.

=================================================================*/


/*---------- Default Settings ----------*/
body {
	background:#DEDEDE none;
	}

a { color:#3C8ED2;}


/*----------------------layout----*/
h1 {
	width:800px;
	height:90px;
	margin:0 auto;
	background:url(../img/det_waku1.jpg) no-repeat bottom left;
	}

#waku {
	width:740px;
	margin:0 auto;
	padding:20px 30px;
	background:url(../img/det_waku2.jpg) repeat-y bottom left;
	}

#foot {
	width:800px;
	height:30px;
	margin:0 auto;
	background:url(../img/det_waku3.jpg) no-repeat top left;
	}
	


#waku #main {
	width:300px;
	height:300px;
	float:left;
	margin:0 20px 30px 0px;
	background:#ccc;
	text-align:center;
	}

#waku #main img {
	margin-top:10px;
	}

#waku #outline {
	width:420px;
	float:left;
	}

#waku #outline h3 {
	font-size:20px;
	margin-top:10px;
	color:#D70035;
	text-decoration:underline;
	line-height:1.3;
	}

#waku #outline table {
	border-collapse:collapse;
	margin-top:15px;
	width:100%;
	}

#waku #outline table td,
#waku #outline table th {
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:7px;
	font-size:13px;
	}
	
#waku #outline table th {
	text-align:left;
	width:90px;
	font-weight:normal;
	}

#waku p {
	margin:10px 0 20px 0;
	}

#waku .koudoku {
	width:730px;
	margin-bottom:40px;
	border-bottom:5px solid #BCCDDB;
	border-left:5px solid #BCCDDB;
	border-right:5px solid #BCCDDB;
	border-top:none;
	}

#waku .koudoku form {
	margin:0 10px 10px 10px;
	}

#waku .koudoku h3 {
	padding:10px 0 10px 0;
	margin-bottom:10px;
	font-size:15px;
	color:#D70035;
	font-weight:bold;
	border-bottom:1px solid #BCCDDB;
	line-height:1.3;
	}

#waku .koudoku form p img {
	vertical-align:middle;
	}

#waku .koudoku form p input.name {
	margin-right:15px;
	width:170px;
	}

#waku .koudoku form p input.mail {
	width:250px;
	}
#waku .koudoku form p input.doui {
	vertical-align:middle;
	margin-right:3px;
	}

#waku .koudoku form p.btn {
	text-align:center;
	}

#waku .koudoku form p.btn input {
	padding:5px 10px;
	}
	
#waku ul.magazine {
	margin:-10px 0 30px 0;
	list-style:none;
	}

#waku ul.magazine li {
	background:url(../img/ico_gray.jpg) no-repeat 0 5px;
	margin-bottom:0.5em;
	padding-left:10px;
	}

#waku ul.att {
	list-style:none;
	margin:10px 0 20px 0;
	}

#waku ul.att li {
	background:url(../img/ico_gray.jpg) no-repeat 0 5px;
	margin-bottom:0.5em;
	padding-left:10px;
	}


#foot ul {
	list-style:none;
	text-align:right;
	padding-top:25px;
	}

#foot ul li {
	display:inline;
	border-right:1px solid #333;
	padding-right:5px;
	margin-right:5px;
	}

#foot ul li.end {
	border:none;
	padding-right:0;
	margin-right:0;
	}

#foot ul li a {
	text-decoration:none;
	color:#333;
	}

#foot .copy {
	padding:20px 0;
	text-align:center;
	}

